Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Downgrade Perl 5.10 to 5.8.8

  1. #11
    Join Date
    Feb 2011
    Beans
    7

    Re: Downgrade Perl 5.10 to 5.8.8

    Could anyone fix this problem?
    I am using Ubuntu 10.04 and the default PERL available is 5.10.
    Need to downgrade it to 5.8.8. Do we have a repository so that we
    could get 5.8.8?

  2. #12
    Join Date
    Aug 2011
    Beans
    7

    Re: Downgrade Perl 5.10 to 5.8.8

    Hi all
    I need downgrade my perl 5.10 to 5.8.8
    I use ubuntu 11.04
    please help. Im getting crazy.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •